{
    "conservation_report_type_set": {
        "damage": "Dommages",
        "conservation": "Conservation",
        "condition": "\u00c9tat",
        "restoration": "Restauration",
        "other_report": "Autre rapport",
        "other": "Autre rapport"
    }
}